body, td {
	text-decoration: none; font-family: Verdana,Arial,Helvetica; font-size: 13px; color: #5A1B27;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	SCROLLBAR-FACE-COLOR: #fff;
	SCROLLBAR-HIGHLIGHT-COLOR: #fff;
	SCROLLBAR-SHADOW-COLOR: #4C4C4C;
	SCROLLBAR-3DLIGHT-COLOR: #4C4C4C;
	SCROLLBAR-ARROW-COLOR: #4C4C4C;
	SCROLLBAR-TRACK-COLOR: #FFFFFF;
	SCROLLBAR-DARKSHADOW-COLOR: #fff;
	SCROLLBAR-BASE-COLOR: #FFFFFF;
}

INPUT, TEXTAREA, SUBMIT, SELECT {
	font-family: Verdana,Arial,Helvetica;
	font-size: 11px;
	border:1 solid #000000;
	background-color: #FFFFFF;
}

hdr: {
	font: &#33;
	font-size: 23px;
	font-color: #6666;
}

a:active {
	text-decoration: none; color: #414141;
}

a:visited {
	text-decoration: none; color: #414141;
}

a:link {
	text-decoration: none; color: #515151;
}

a:hover {
	text-decoration: none; color: #616161;
}

.tgl {
	color: #89293D;
	font-size: 9px;
}

.menu {
	color: #FFFFFF;
	font-size: 10px;
	font-weight: bold;
}

.menu a:link {
	color: #FFFFFF;
	font-size: 10px;
}

.menu a:active {
	color: #edb922;
	font-size: 10px;
}

.menu a:visited {
	color: #FFFFFF;
	font-size: 10px;
}

.menu a:hover {
	color: #edb922;
	font-size: 10px;
}

.menu2 {
	color: #edb922;
	font-size: 10px;
	font-weight: bold;
}

.menu2 a:link {
	color: #edb922;
	font-size: 10px;
}

.menu2 a:active {
	color: #edb922;
	font-size: 10px;
}

.menu2 a:visited {
	color: #edb922;
	font-size: 10px;
}

.menu2 a:hover {
	color: #93d438;
	font-size: 10px;
}

.read { 
	font-family:  Verdana,Arial,Helvetica; 
	font-size: 12px;
	font-weight: none; 
	color: #414141;
}

.read:link {
	text-decoration: none; 
	color: #414141;
}

.read:active {
	text-decoration: none;
	color: #515151;
}

.read:visited {
	text-decoration: none;
	color: #414141;
}

.read:hover {
	text-decoration: underline;
	color: #616161;
}

.judul { 
	font-family:  Verdana,Arial,Helvetica; 
	font-size: 14px;
	font-weight: bold; 
	color: #414141;
}

.judul:link {
	text-decoration: none; 
	color: #414141;
}

.judul:active {
	text-decoration: none;
	color: #515151;
}

.judul:visited {
	text-decoration: none;
	color: #414141;
}

.judul:hover {
	text-decoration: underline;
	color: #616161;
}

.copy { 
	font-family:  Verdana,Arial,Helvetica; 
	font-size: 10px; 
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
}
